## meepctl config registry

get/set docker registry meepctl config file

### Synopsis

Get/Set docker registry in the meepctl config file

```
meepctl config registry [name:port] [flags]
```

### Examples

```
  meepctl config registry meep-docker-registry:30001
```

### Options

```
  -h, --help   help for registry
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl config](meepctl_config.md)	 - manage meep environment configuration

###### Auto generated by spf13/cobra on 10-Dec-2021
